<?xml version = '1.0' encoding="UTF-8"?>
<!DOCTYPE toc PUBLIC "-//Sun Microsystems Inc.//DTD JavaHelp TOC Version 2.0//EN" "http://java.sun.com/products/javahelp/toc_2_0.dtd">
<toc xml:lang="de" version="2.0" categoryclosedimage="chapter" topicimage="topic">
  <tocitem text="Corepartitionserweiterung" target="intro">
    <tocitem text="Wie kann man?" target="blank">
    
  <tocitem text="Partitionen" target="blank">
    <tocitem text="Domainpartitionen erstellen" target="partition.CreatePartitions"/>

    <tocitem text="Domainpartitionen löschen" target="partition.DeletePartitions"/>

    <tocitem text="Partitionen exportieren" target="partition.ExportPartitions"/>

    <tocitem text="Partitionen importieren" target="partition.ImportPartitions"/>

    <tocitem text="Allgemeine Einstellungen für Domainpartition konfigurieren" target="partition.ConfigurePartitions"/>

    <tocitem text="Ressourcen-Deployment-Pläne konfigurieren" target="partition.ConfigureRDP"/>

    <tocitem text="Ressourcengruppen für Domainpartition konfigurieren" target="partition.ConfigurePartitionsResourceGroups"/>

    <tocitem text="Dateisysteme für Domainpartition konfigurieren" target="partition.ConfigurePartitionsFileSystems"/>

    <tocitem text="JTA-Optionen für Domainpartition konfigurieren" target="partition.ConfigurePartitionsJTA"/>

    <tocitem text="Nebenläufige Constraints für Domainpartition konfigurieren" target="partition.ConfigurePartitionsConcurrency"/>

    <tocitem text="Verfügbare Ziele für Domainpartition konfigurieren" target="partition.ConfigurePartitionsTargets"/>

    <tocitem text="Domainpartitionen starten und stoppen" target="partition.StartStopPartitions"/>
  </tocitem>


    
  <tocitem text="Ressourcengruppen auf Partitionsebene" target="blank">
    <tocitem text="Ressourcengruppen auf Partitionsebene erstellen und verwalten" target="partition.resourcegroup.PartResourceGroups"/>

    <tocitem text="Neue Ressourcengruppe auf Partitionsebene erstellen" target="partition.resourcegroup.PartCreateResourceGroups"/>

    <tocitem text="Ressourcengruppen auf Partitionsebene löschen" target="partition.resourcegroup.PartDeleteResourceGroups"/>

    <tocitem text="Ressourcengruppen auf Partitionsebene konfigurieren" target="partition.resourcegroup.PartConfigureResourceGroups"/>

    <tocitem text="Ressourcengruppen auf Partitionsebene kontrollieren" target="partition.resourcegroup.PartControlResourceGroups"/>

    <tocitem text="Ressourcengruppen auf Partitionsebene starten" target="partition.resourcegroup.PartStartResourceGroups"/>

    <tocitem text="Ressourcengruppen auf Partitionsebene auf virtuelle Ziele ausrichten" target="partition.resourcegroup.PartTargetResourceGroups"/>

    <tocitem text="OSGi-Frameworks erstellen" target="partition.resourcegroup.PartCreateOSGiFrameworks"/>

    <tocitem text="OSGi-Frameworks clonen" target="partition.resourcegroup.PartCloneOSGiFrameworks"/>

    <tocitem text="OSGi-Frameworks löschen" target="partition.resourcegroup.PartDeleteOSGiFrameworks"/>

    <tocitem text="OSGi-Frameworks ausrichten" target="partition.resourcegroup.PartTargetOSGiFrameworks"/>
  </tocitem>


    
  <tocitem text="Partitions-Work Manager" target="blank">
    <tocitem text="Partitions-Work Manager definieren" target="partition.work.CreatePartitionWorkManagers"/>

    <tocitem text="Partitions-Work Manager konfigurieren" target="partition.work.ConfigurePartitionWorkManagers"/>

    <tocitem text="Partitionen mit Partitions-Work Managern verknüpfen" target="partition.work.AssignPartitionWorkManagers"/>
  </tocitem>


    
  <tocitem text="Ressourcenauslastungsverwaltung" target="blank">
    <tocitem text="Partitionsressourcenmanager konfigurieren" target="partition.rcm.ConfigurePartitionRcmManagers"><tocitem text="Partitionsressourcenmanager erstellen" target="partition.rcm.CreatePartitionRcmManagers"/></tocitem>

    <tocitem text="Offene Dateien überwachen" target="partition.rcm.MonitorPartitionRcmFiles"/>

    <tocitem text="CPU-Auslastung überwachen" target="partition.rcm.MonitorPartitionRcmCPU"/>

    <tocitem text="Heap-Auslastung überwachen" target="partition.rcm.MonitorPartitionRcmHeap"/>
  </tocitem>


    
  <tocitem text="JDBC-Overrides" target="blank">
    <tocitem text="JDBC-Systemressourcen-Overrides erstellen" target="partition.jdbcoverride.CreateJDBCOverrides"/>

    <tocitem text="JDBC-Systemressourcen-Overrides konfigurieren" target="partition.jdbcoverride.ConfigureJDBCOverrides"/>

    <tocitem text="JDBC-Systemressourcen-Overrides löschen" target="partition.jdbcoverride.DeleteJDBCOverrides"/>
  </tocitem>


    
  <tocitem text="Mailsession-Overrides" target="blank">
    <tocitem text="Mailsession-Overrides erstellen" target="partition.mailsessionoverride.CreateMailSessionOverrides"/>

    <tocitem text="Mailsession-Overrides konfigurieren" target="partition.mailsessionoverride.ConfigureMailSessionOverrides"/>

    <tocitem text="Mailsession-Overrides löschen" target="partition.mailsessionoverride.DeleteMailSessionOverrides"/>
  </tocitem>


    
  <tocitem text="JMS-Overrides" target="blank">
    <tocitem text="JMS-Systemressourcen-Overrides erstellen" target="partition.jmsoverride.CreateJMSModuleOverrides"/>

    <tocitem text="JMS-Modul-Overrides konfigurieren" target="partition.jmsoverride.ConfigureJMSModuleOverrides"/>

    <tocitem text="JMS-Modul-Overrides löschen" target="partition.jmsoverride.DeleteJMSModuleOverrides"/>

    <tocitem text="Fremdserver-Overrides erstellen" target="partition.jmsoverride.CreateForeignServerOverrides"/>

    <tocitem text="Fremdserver-Overrides konfigurieren" target="partition.jmsoverride.ConfigureForeignServerOverrides"/>

    <tocitem text="Fremdserver-Overrides löschen" target="partition.jmsoverride.DeleteForeignServerOverrides"/>

    <tocitem text="Fremdziel-Overrides erstellen" target="partition.jmsoverride.CreateForeignDestinationOverrides"/>

    <tocitem text="Fremdziel-Overrides konfigurieren" target="partition.jmsoverride.ConfigureForeignDestinationOverrides"/>

    <tocitem text="Fremdziel-Overrides löschen" target="partition.jmsoverride.DeleteForeignDestinationOverrides"/>

    <tocitem text="Fremd-Connection Factory Overrides erstellen" target="partition.jmsoverride.CreateForeignConnectionFactoryOverrides"/>

    <tocitem text="Fremd-Connection Factory Overrides konfigurieren" target="partition.jmsoverride.ConfigureForeignConnectionFactoryOverrides"/>

    <tocitem text="Fremd-Connection Factory Overrides löschen" target="partition.jmsoverride.DeleteForeignConnectionFactoryOverrides"/>
  </tocitem>


    
  <tocitem text="Coherence-Cache auf Partitionsebene" target="blank">
    <tocitem text="Coherence-Cache auf Partitionsebene erstellen" target="partition.coherencecache.CreateCoherenceCache"/>

    <tocitem text="Coherence-Cachekonfigurationseigenschaften auf Partitionsebene außer Kraft setzen" target="partition.coherencecache.OverrideCoherenceCacheProperties"/>

    <tocitem text="Coherence-Cache-Sharing auf Partitionsebene aktivieren" target="partition.coherencecache.ShareCoherenceCache"/>

    <tocitem text="Coherence-Cache aus einer Partition löschen" target="partition.coherencecache.DeleteCoherenceCache"/>
  </tocitem>

  </tocitem>

    <tocitem text="Corepartitionsreferenz" target="blank">
    
  <tocitem text="Domainpartitionen" target="Core-partitioncorepartitiontabletitle"><tocitem text="Domainpartitionen: Steuerung" target="Core-partitioncorepartitioncontroltabletitle"/><tocitem text="Domainpartitionsüberwachung: Partitionsintegritätstabelle" target="Core-partitioncorepartitionhealthtabletitle"/><tocitem text="Domainpartition erstellen" target="Core-partitioncorepartitioncreatepartitiontitle"/><tocitem text="Domainpartition löschen" target="Core-partitioncorepartitiondeletepartitiontitle"/><tocitem text="Domainpartition importieren" target="Core-partitioncorepartitionimportpartitiontitle"/><tocitem text="Domainpartition exportieren" target="Core-partitioncorepartitionexportpartitiontitle"/><tocitem text="Domainpartitionen: Lebenszyklus" target="Core-partitioncorepartitionlifecycletitle"/><tocitem text="Konfiguration" target="blank">
      <tocitem text="Domainpartition: Konfiguration: Allgemein" target="Core-partitioncorepartitionpartitionconfiggeneraltitle"/>

      <tocitem text="Domainpartition: Konfiguration: Verfügbare Ziele" target="Core-partitioncorepartitionavailableTargetstitle"/>

      <tocitem text="Domainpartition: Konfiguration: Dateisystem" target="Core-partitioncorepartitionpartitionfilesystemtitle"/>

      <tocitem text="Domainpartition: Konfiguration: Logging/Debug" target="Core-partitioncorepartitionpartitionloggingdebugtitle"><tocitem text="Serverdebugattribute aktivieren/deaktivieren" target="corepartitionloggingdebugchangedebugpagetitle"/></tocitem>

      <tocitem text="Domainpartition: Konfiguration: JTA" target="Core-partitioncorepartitionpartitionconfigjtatitle"/>

      <tocitem text="Domainpartition: Konfiguration: Gleichzeitigkeits-Constraints" target="Core-partitioncorepartitionpartitionconfigconcurrencytitle"/>

      <tocitem text="Domainpartition: Konfiguration: Partitions-Work Manager" target="Core-partitioncorepartitionpartitionconfigworkmanagertitle"/>

      <tocitem text="Domainpartition: Konfiguration: Ressourcenverwaltung" target="Core-partitioncorepartitionrcmmanagementtitle"/>
    </tocitem></tocitem>

  <tocitem text="Domainpartition: Ressourcengruppen" target="Core-partitioncorepartitionpartitionresourcegroupstabletitle"><tocitem text="Domainpartitions-Ressourcengruppen: Steuerung" target="Core-partitioncorepartitionpartitionresourcegroupscontroltabletitle"/><tocitem text="Domainpartitions-Ressourcengruppe erstellen" target="Core-partitioncorepartitioncreatepartitionresourcegrouptitle"/><tocitem text="Domainpartitions-Ressourcengruppe löschen" target="Core-partitioncorepartitiondeletepartitionresourcegrouptitle"/><tocitem text="Ressourcengruppen: Lebenszyklus" target="Core-partitioncorepartitionresourcegrouplifecycletitle"/><tocitem text="Ressourcengruppe: Konfiguration" target="Core-partitioncorepartitionpartitionresourcegroupconfiggeneraltitle"/><tocitem text="Ressourcengruppe: Deployments" target="Core-partitioncorepartitionresourcegroupdeploymentstabletitle"/><tocitem text="Ressourcengruppe: Services" target="blank">
      <tocitem text="Domainpartition: Ressourcengruppe: Services: JDBC" target="Core-partitioncorepartitionresourcegroupsservicesjdbctitle"/>

      <tocitem text="Domainpartition: Ressourcengruppen: Services: JMS-Module und -Server" target="Core-partitioncorepartitionresourcegroupsservicesjmstitle"/>

      <tocitem text="Domainpartition: Ressourcengruppen: Services: Bridges: Messaging-Bridges" target="Core-partitioncorepartitionPartitionRGMessagingBridgetitle"><tocitem text="Domainpartition: Ressourcengruppen: Services: JMS-Bridgeziele" target="Core-partitioncorepartitionPartitionRGJMSBridgeDestinationtitle"/></tocitem>

      <tocitem text="Mailsessions" target="Core-partitioncorepartitionresourcegroupmailsessionstitle"/>

      <tocitem text="Domainpartition: Ressourcengruppen: Services: Persistente Speicher" target="Core-partitioncorepartitionresourcegroupjmsstoretabletitle"/>

      <tocitem text="Domainpartition: Ressourcengruppe: Services: Pfadservices" target="Core-partitioncorepartitionpartitionresourcegroupspathservicetitle"/>

      <tocitem text="Fremd-JNDI-Provider" target="Core-partitioncorepartitionresourcegroupforeignjndiprovidertabletitle"/>

      <tocitem text="Diagnosesystemmodule" target="Core-partitioncorepartitionresourcegroupmoduletabletitle"/>

      <tocitem text="Domainpartition: Ressourcengruppen: Services: Store-and-Forward Agents (SAF-Agents)" target="Core-partitioncorepartitionresourcegroupservicesafagentstitle"/>

      <tocitem text="OSGi-Framework" target="Core-partitioncorepartitionresourcegrouposgiframeworktitle"/>
    </tocitem><tocitem text="Ressourcengruppe: Hinweise" target="Core-partitioncorepartitionpartitionresourcegroupsnotestitle"/></tocitem>

  <tocitem text="Domainpartition: Deployments" target="Core-partitioncorepartitionpartitiondeploymentstabletitle"/>

  <tocitem text="Domainpartition: Services" target="blank">
    <tocitem text="Domainpartition: Services: JDBC" target="Core-partitioncorepartitionpartitionservicesjdbctitle"/>

    <tocitem text="Domainpartition: Services: JMS-Module und -Server" target="Core-partitioncorepartitionjmsservertabletitle"/>

    <tocitem text="Domainpartition: Services: Bridges: Messaging-Bridges" target="Core-partitioncorepartitionPartitionMessagingBridgestitle"><tocitem text="Domainpartition: Services: JMS-Bridge-Ziele" target="Core-partitioncorepartitionPartitionJMSBridgeDestinationtitle"/></tocitem>

    <tocitem text="Mailsessions" target="Core-partitioncorepartitionmailsessionstitle"/>

    <tocitem text="Domainpartition: Services: Persistente Speicher" target="Core-partitioncorepartitionjmsstoretabletitle"/>

    <tocitem text="Domainpartition: Services: Pfadservices" target="Core-partitioncorepartitionpathservicetitle"/>

    <tocitem text="Fremd-JNDI-Provider" target="Core-partitioncorepartitionforeignjndiprovidertabletitle"/>

    <tocitem text="Domainpartition: Services: WLDF" target="Core-partitioncorepartitionmoduletabletitle"/>

    <tocitem text="Domainpartition: Services: Store-and-Forward-(SAF-)Agents" target="Core-partitioncorepartitionsafagentstitle"/>

    <tocitem text="OSGi-Framework" target="Core-partitioncorepartitionosgiframeworktitle"/>
  </tocitem>

  <tocitem text="Domainpartition: Ressourcen-Overrides" target="blank">
    <tocitem text="JDBC-Systemressourcen-Overrides" target="Core-partitioncorepartitionjdbcsystemresourceoverridetitle"><tocitem text="JDBC-Systemressourcen-Override erstellen" target="Core-partitioncorepartitioncreatejdbcsystemresourceoverridetitle"/><tocitem text="JDBC-Systemressourcen-Override löschen" target="Core-partitioncorepartitiondeletejdbcsystemresourceoverridetitle"/><tocitem text="JDBC-Systemressourcen-Override: Konfiguration" target="Core-partitioncorepartitionjdbcsystemresourceoverrideconfiggeneraltitle"/><tocitem text="JDBC-Systemressourcen-Override: Hinweise" target="Core-partitioncorepartitionjdbcsystemresourceoverridenotestitle"/><tocitem text="Verschlüsselte Eigenschaft hinzufügen" target="Core-partitioncorepartitionjdbcsystemresourceoverrideaddjdbcencryptedpropertytitle"/></tocitem>

    <tocitem text="Mailsession-Overrides" target="Core-partitioncorepartitionmailsessionoverridetitle"><tocitem text="Mailsession-Override erstellen" target="corepartitioncreatemailsessionoverridepagetitle"/><tocitem text="Mailsession-Override löschen" target="corepartitiondeletemailsessionoverridepagetitle"/><tocitem text="Mailsession-Override: Konfiguration" target="corepartitionmailsessionoverrideconfigtitle"/><tocitem text="Mailsession-Override: Hinweise" target="Core-partitioncorepartitionmailsessionoverridenotestitle"/></tocitem>

    <tocitem text="JMS-Systemmodul-Overrides" target="JMSjmsmodulesoverridetitle"><tocitem text="JMS-Systemmodul-Override erstellen" target="JMSjmsmodulessystemcreatejmsmoduleoverridetitle"/><tocitem text="JMS-Systemmodul-Override löschen" target="JMSjmsmodulesoverridesystemdeletejmsmoduleoverridetitle"/><tocitem text="JMS-Systemmodul-Override: Hinweise" target="jmssystemmoduleoverrideconfignotestitle"/><tocitem text="Fremdserver-Overrides" target="JMSjmsforeignserveroverridetabletitle"/><tocitem text="JMS-Fremdserver-Override erstellen" target="corepartitioncreateforeignserveroverridepagetitle"/><tocitem text="JMS-Fremdserver-Override löschen" target="jmsmodulesoverridedeleteforeignserveroverridetitle"/><tocitem text="Fremdserver-Override: Konfiguration" target="jmsmoduleoverrideforeignserveroverrideconfigtitle"/><tocitem text="Fremdserver-Override: Hinweise" target="jmsforeignjmsserveroverridenotesnotestitle"/><tocitem text="Fremdziel-Overrides" target="jmsmoduleoverrideforeignserverdestinationoverridetabletitle"/><tocitem text="Fremd-JMS-Ziel-Override erstellen" target="corepartitioncreateforeigndestinationoverridepagetitle"/><tocitem text="Fremd-JMS-Ziel-Override löschen" target="jmsmodulesoverridedeleteforeigndestinationoverridetitle"/><tocitem text="Fremd-JMS-Ziel-Override: Konfiguration" target="jmsforeigndestinationoverrideconfigtitle"/><tocitem text="Fremd-JMS-Ziel-Override: Hinweise" target="jmsforeigndestinationoverridenotestitle"/><tocitem text="Fremd-Connection Factory Overrides" target="jmsmoduleoverrideforeignserverconnectionfactoryoverridetabletitle"/><tocitem text="Fremd-JMS-Connection Factory Override erstellen" target="corepartitioncreateforeignconnectionfactoryoverridepagetitle"/><tocitem text="Fremd-JMS-Connection Factory Override löschen" target="jmsmodulesoverridedeleteforeignconnectionfactoryoverridetitle"/><tocitem text="Fremd-JMS-Connection Factory Override: Konfiguration" target="jmsforeignconnectionfactoryoverrideconfigtitle"/><tocitem text="Fremd-JMS-Connection Factory Override: Hinweise" target="jmsforeignconnectionfactoryoverridenotestitle"/></tocitem>
  </tocitem>

  <tocitem text="Domainpartition: Partitions-Coherence-Caches" target="Core-partitioncorepartitioncoherencecachetabletitle"><tocitem text="Partitions-Coherence-Cache erstellen" target="Core-partitioncorepartitioncreatecoherencemtcachetitle"/><tocitem text="Partitions-Coherence-Cache löschen" target="Core-partitioncorepartitiondeletecoherencecachetitle"/><tocitem text="Partitions-Coherence-Cache: Konfiguration" target="Core-partitioncorepartitioncoherencecacheconfiggeneraltitle"/><tocitem text="Partitions-Coherence-Cacheeigenschaft erstellen" target="Core-partitioncorepartitioncreatecoherencemtcachepropertytitle"/><tocitem text="Partitions-Coherence-Cacheeigenschaft löschen" target="Core-partitioncorepartitiondeletecoherencemtcachepropertytitle"/><tocitem text="Partitions-Coherence-Cacheeigenschaft: Konfiguration" target="Core-partitioncorepartitioncoherencemtcacchpropertytitle"/><tocitem text="Partitions-Coherence-Cache: Hinweise" target="Core-partitioncorepartitioncoherencemtcachetitle"/></tocitem>

  <tocitem text="Domainpartition: Work Manager" target="Core-partitioncorepartitionpartitionworkmanagertitle"/>

  <tocitem text="Domainpartition: Gleichzeitig verwaltete Objektvorlagen" target="Core-partitioncorepartitionpartitioncmotemplatetitle"/>

  <tocitem text="Domainpartition: Überwachung" target="blank">

    <tocitem text="Domainpartitionsüberwachung: Partitionsintegritätstabelle" target="Core-partitioncorepartitionhealthtabletitle"/>

    <tocitem text="Überwachung: Ressourcenmanagement" target="blank">
      <tocitem text="Domainpartition: Überwachung: Ressourcenverwaltung: CPU-Auslastung" target="Core-partitioncorepartitionmonitoringrcmcputitle"/>

      <tocitem text="Domainpartition: Überwachung: Ressourcenverwaltung: Datei öffnen" target="Core-partitioncorepartitionmonitoringrcmfiletitle"/>

      <tocitem text="Domainpartition: Überwachung: Ressourcenverwaltung: Beibehaltener Heap" target="Core-partitioncorepartitionmonitoringrcmheaptitle"/>
    </tocitem>

    <tocitem text="Überwachung: Batchjobs" target="Core-partitioncorepartitionbatchjobstabletitle"><tocitem text="Batchjobausführungen" target="Core-partitioncorepartitionbatchjobexecutionstabletitle"/><tocitem text="Batchjob-Schrittausführungen" target="Core-partitioncorepartitionbatchjobstepexecutionstabletitle"/></tocitem>
  </tocitem>

  <tocitem text="Domainpartition: Hinweise" target="Core-partitioncorepartitionpartitionnotestitle"/>

  <tocitem text="Partitions-Work Manager" target="Core-Partitionglobalpartitionworkmgrtabletitle"><tocitem text="Partitions-Work Manager erstellen" target="Core-Partitionglobalpartitionworkmgrcreatetitle"/><tocitem text="Partitions-Work Manager löschen" target="Core-Partitionglobalpartitionworkmgrdeletetitle"/><tocitem text="Partitions-Work Manager: Konfiguration" target="Core-Partitionglobalpartitionworkmgrconfigtitle"/></tocitem>

  </tocitem>
  </tocitem>
</toc>
